/* td { display:table-cell; width:20%; padding:5px; } /* made all cells same width! */
td { display:table-cell; padding:5px; }
.icon { padding:0; display:inline; }
.contentWell_L { font-size: 2.9em; }
.contentWell_XL { font-size: 2.9em; }
.title_L { font-size:46px; font-size:2.9rem; }
.title_XL { font-size:75px; font-size:4.7rem; }
img { width:auto; max-width:100% !important; }

/*** HEADER ***/
/*.logo { margin:10px 8px 10px 20px; float:left; }*/
/*.logo img { width:auto !important; padding:0; }*/
.logo-h { margin:10px 8px 10px 20px; float:left; display:block; } /* display CoP horizontal logo if > 530 PX width */
.logo-v { margin:10px 8px 10px 20px; float:left; display:none; } /* hide CoP vertical logo if > 530 PX width */
.logo-h img { width:auto !important; padding:0; }
.logo-v img { width:auto !important; padding:0; }

/* Main Menu ***/


/* Header Menu */
#header_main_wrap { text-align:left; }
#header_top ul.menu { display:block; width:auto; margin:0 62px 0 0; padding: 0 14px; line-height:170%; font-size:13px; font-size:0.8rem; border-bottom:0; }
#header_top ul.menu li { display:inline; padding: 0 9px; }
#header_top_wrap .block { float: right; text-align:left; }

/* Search Menu */
.block-search { clear:none; padding-left:0; }

/* Search Box */
#block-menu-menu-search-menu { display:block; clear:none; }
#block-menu-menu-search-menu ul.menu li.last { margin-right:3px; }

/* Header Video */
#content_top_wrap { clear:both;}
#content_top .views-field-field-media { width:100%;  overflow:hidden; } /*height:638px;*/
#content_top .views-field-field-media img, #content_top .views-field-field-media video { width:100%; height:auto;   } /*min-width:1200px; min-height:100%;*/
#content_top .views-row { position:relative; }
#content_top div#headerBox {  }
#content_top div#headerBox .box { position: absolute; width: 440px; max-width:100%; top: 230px; } /*changed from bottom:0*/
#content_top div#headerBox .boxInner { float:left; padding: 27px 27px 27px 20px; margin-left:0px; border-left: 17px solid black; color:#fff; background:#222; background: rgba(0,0,0,0.8); }
#content_top div#headerBox .boxTitle { color:#fff; /*background:#222;*/ background:transparent; width: 50%; float: left; text-transform: uppercase; font-size:54px; font-size:3.35rem; line-height: 96%; font-family: 'champion'; }
#content_top div#headerBox .boxTitle a { color:#fff; /*background:#222;*/ background:transparent; }
#content_top div#headerBox .boxTitle .word { float: left; clear: left; }
#content_top div#headerBox .boxTitle .word0 { font-size:42px; font-size:2.6rem; }
#content_top div#headerBox .boxTitle .word1 { font-size:42px;   /*background:#222;*/ background:transparent; padding-bottom:3px; }
#content_top div#headerBox .boxTitle .word2 {font-size:42px;color:#d9da56;font-size:2.8rem; font-weight: bold; }
#content_top div#headerBox .boxTitle .word3 { font-size:42px;color:#d9da56;font-size:2.8rem; font-weight: bold;}
#content_top div#headerBox .boxTitle .word4 { }
#content_top div#headerBox .boxBody { width: 46%; float: right; font-size:18px; font-size:1.15rem; line-height: 145%; letter-spacing: 1px; }
#content_top div#headerBox p { margin:0; }


/*** CONTENT ***/

/*** WELLS ***/
#content_bottom .contentWell {  }
#content_bottom .contentWellInner { padding-bottom:30px; }
#content_bottom .contentWell .contentWellTitle h3, #content_bottom .contentWell .contentWellBlock h4 { padding: 6px 28px 22px 10px; text-indent:-10px; font-size:36px; font-size:2.25rem; }
#content_bottom .contentWell .contentWellTitle h3:before, #content_bottom .contentWell .contentWellBlock h4:before { background: #d1d3d4; color:#000; width: 30px; height: 30px; content: " "; display: inline-block; margin: 0 9px 0 10px; }
#content_bottom .contentWell .contentWellBody { padding:0 20px 9px 0; }

/* Intro */
#content_bottom .contentWell.intro .contentWellInner { height: 588px; }
#content_bottom .contentWell.intro .contentWellBody { font-size:18px; font-size:1.15rem; padding:60px; }

/* Bottom Block */


/* Gold Bar */
#content_bottom .contentWell.goldBar td { width: 25%; padding:16px; border-left:20px solid #161616; }
#content_bottom .contentWell.goldBar .contentWellBody { margin-top:0; }

/* Blue Bar */
#content_bottom .contentWell.blueBar .contentWellTitle h3 { padding:0 0 0 20px; }
#content_bottom .contentWell.blueBar td { padding:16px; border-left:18px solid #161616; width: 25%; }

/* Left Pic */
#content_bottom .contentWell.leftPic { margin-bottom:30px; }
#content_bottom .contentWell.leftPic .contentWellMain { padding: 30px 0; }
#content_bottom .contentWell.leftPic .contentWellTitle h3 { padding: 0 60px 0 100px; text-indent:-50px; }
#content_bottom .contentWell.leftPic .contentWellSubTitle h4 { padding: 0 60px 20px 100px; }
#content_bottom .contentWell.leftPic .contentWellBody p, #content_bottom .contentWell.leftPic .contentWellBody div { padding:0 60px 10px 100px; }

/* Right Pic */
#content_bottom .contentWell.rightPic { margin-bottom:30px; }
#content_bottom .contentWell.rightPic .contentWellMain { padding: 50px 0; }
#content_bottom .contentWell.rightPic .contentWellTitle h3 { padding: 0 60px 0 80px; text-indent:-50px; }
#content_bottom .contentWell.rightPic .contentWellSubTitle h4 { padding: 0 60px 20px 80px; }
#content_bottom .contentWell.rightPic .contentWellBody p, #content_bottom .contentWell.rightPic .contentWellBody div { padding:0 60px 10px 80px; }

/* Spotlight */

/*** FOOTER ***/

/* Footer Top */

/*** PAGES ***/

/* News */
.page-news .attachment .view-display-id-attachment_1 { float: left; width: 60%; }
.page-news .attachment .view-display-id-attachment_1 .view-content { padding-right:20px; border-right:1px solid #e8ddca; float:left; }
.page-news .attachment .view-display-id-attachment_2 { margin-left:-1px; border-left:1px solid #e8ddca; width:40%; float:right; }
.page-news .attachment .view-display-id-attachment_2 h4 { padding:0 20px; }

/* Events */
.page-events .view-display-id-page > .view-content { float:left; width:55%; border-right:1px solid #a37a2b; }
.page-events .attachment { width:45%; float:right; margin: 50px -1px 0 -1px; border-left: 1px solid #a37a2b; clear:none; }

/* Directory */
.page-directory #main-content .views-field.views-field-attribute-7 img { height: 140px !important; } /* attribute 7 is photo! */

/* Faculty Web Pages */
.page-faculty #main-content .views-field.views-field-attribute-7 img { height: 140px !important; } /* attribute 7 is photo! */

/* Directory Search */
.region.region-header { position:relative; }
#directorySearch { position:absolute; right:0; display:block; }
#directorySearch form { position:relative; }
#searchSelect { display:block; position: absolute; margin-left: 6px; right: 62px; top: 16px; color: #6a6a6a; background:transparent;}
#searchSelect label { position:relative; top:-3px; }